<div id="ics-mars">
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-12">
                <div ui-view></div>
            </div>
        </div>
    </div>
</div>